tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: organisation
            field:
              input_type: text
              antlers: false
              type: text
              display: Organisation
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              validate:
                - required
          -
            handle: name
            field:
              input_type: text
              antlers: false
              type: text
              display: 'Prénom / Nom'
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              validate:
                - required
          -
            handle: email
            field:
              input_type: email
              antlers: false
              type: text
              display: Email
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              validate:
                - required
          -
            handle: phone
            field:
              input_type: tel
              antlers: false
              type: text
              display: Téléphone
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              validate:
                - required
          -
            handle: mode
            field:
              options:
                char: 'Je souhaite participer avec un char'
                pied: 'Je pense participer à pied'
                autre: 'Je ne sais pas encore'
                default: vide
              taggable: false
              push_tags: false
              multiple: false
              clearable: false
              searchable: true
              cast_booleans: false
              type: select
              display: Mode
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              validate:
                - required
          -
            handle: message
            field:
              antlers: false
              type: textarea
              display: Message
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              replicator_preview: true
